Better ListView Class Reference |

# BetterListViewToolTipInfoCollectionEditor.CreateCollectionItemType Method

Gets the data type that this collection contains.

protected override Type CreateCollectionItemType();

#### Return Value

The data type of the items in the collection, or an Object if no Item property can be located on the collection.

#### See Also

BetterListViewToolTipInfoCollectionEditor Class | ComponentOwl.BetterListView Namespace